Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 456965 - emacs-vm-8.0.10-575 is available
Summary: emacs-vm-8.0.10-575 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emacs-vm
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jonathan Underwood
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Package...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-28 22:11 UTC by FEver
Modified: 2008-10-23 13:35 UTC (History)
0 users

Fixed In Version: 8.0.10.575-1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-23 13:35:07 UTC
Type: ---


Attachments (Terms of Use)

Description FEver 2008-07-28 22:11:30 UTC
emacs-vm-8.0.10-575 is already available. Repo version is 8.0.9.544.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Comment 1 John Poelstra 2008-10-09 21:58:38 UTC
triaged


Note You need to log in before you can comment on or make changes to this bug.